@media screen and (max-width:1260px){.wrap{width:950px;}
.left{width:680px;}
.current_date{font-size:14px;}
.social_menu{width:210px;height:30px;}
.social_menu li a{width:30px;height:30px;}
.social_menu li a.vk_icon{background-position:-6px -6px;}
.social_menu li a.tw_icon{background-position:-6px -46px;}
.social_menu li a.fb_icon{background-position:-6px -86px;}
.social_menu li a.yt_icon{background-position:-6px -126px;}
.social_menu li a.gp_icon{background-position:-6px -166px;}
.social_menu li a.rss_icon{background-position:-6px -206px;}
.nav li a{padding:2px 12px 0 12px;font-size:14px;}
.searchblock{width:250px;}
.left_left{width:325px;}
.left_middle{width:325px;}
.main_news{display:none;}
.main_news:nth-of-type(1),.main_news:nth-of-type(2),.main_news:nth-of-type(3){display:block;}
.main_news:first-of-type{width:448px;}
.news_stories{width:150px;}
.news_stories:nth-of-type(2n+1){margin-right:25px;}
.news_stories_img{width:150px;height:100px;}
.custom_afisha{width:150px;height:100px;margin:0 0 25px 25px;}
.custom_afisha:nth-of-type(2n+1){margin-left:0 !important;}
.hblock h4, .side_header{font-size:18px;line-height:20px;}
.hblock h4 a, .side_header a{font-size:18px;}
.custom_auto{width:162px;float:left;overflow:hidden;}
.custom_auto_img{width:162px;height:162px;}
.col3{width:206px;}
.custom1_img{height:137px;}
.custom_photo{width:169px;}
.photo_title{font-size:16px;line-height:18px;}
.custom_video{width:170px;}
.video_title, .video_title a{font-size:16px;line-height:18px;}
.footer .logo{margin:0 0 30px 0;}
.col2{width:100%;padding:0;float:none;}
.col2>.col2{float:left;width:50%;padding:0 0 25px 0;}
.footer_menu ul{padding:0 25px 0 0;}
.main_content_col{width:100%;float:none;}
.main_right_col{display:none;}
}
@media screen and (min-width:1011px){.nav ul{display:block !important;}
}
@media screen and (max-width:1010px){.nav{overflow:visible;}
.nav ul{display:none;position:absolute;background-color:#404040;border:1px solid rgba(0,0,0,0.15);border-bottom:0;height:auto;}
.nav li, .nav li a{float:none;}
.nav li a{border-right:0;border-bottom:1px solid rgba(0,0,0,0.15);line-height:27px;}
.header-line{height:60px;}
.logo{width:180px;height:auto;}
.logo img{width:180px;}
.searchblock{height:30px;margin:0 auto;}
.searchform{height:30px;padding:11px 40px 9px 10px;}
input.searchbt{width:28px;height:28px;background-position:-46px -6px;}
.current_date{margin:5px 0;}
.navigation a, .nav_ext{display:none;}
.navigation .next a, .navigation .prev a{display:block;}
.wrap{width:720px;}
.left{width:450px;}
.nav-btn{display:block;}
.main_news, .main_news .top_news_category{width:224px;height:150px;}
.main_news:nth-of-type(2), .top_news_category .main_news:nth-of-type(2){width:225px;margin:0 0 1px 0;}
.main_news:first-of-type, .top_news_category .main_news:first-of-type{width:450px;height:300px;}
.top_news_category .main_news:nth-of-type(2), .top_news_category .main_news:nth-of-type(3){margin-bottom:30px;}
.top_news_category .main_news:nth-of-type(1){margin-bottom:1px;}
.left_left, .left_middle{width:100%;float:none;margin:0;}
.left_middle{margin:0 0 30px 0;}
.news_stories, .news_stories:nth-of-type(2n+1){width:100%;margin:30px 0 0 0;}
.news_stories_img, .news_stories:nth-of-type(2n+1) .news_stories_img{display:none;}
.news_stories_content{padding:0;}
.stories_title, .stories_title a{font-size:16px;line-height:18px;}
.custom_afisha, .custom_afisha:nth-of-type(2n+1){width:105px;height:158px;margin:0 0 0 10px !important;float:left;}
.custom_afisha:first-of-type{margin:0 !important;}
.custom_auto{width:225px;float:left;overflow:hidden;}
.custom_auto_img{width:225px;height:169px;}
.col3{width:100%;float:none;margin:0;}
.custom1, .custom2{width:100%;float:none;margin:0 0 15px 0;}
.custom1_img{width:75px;height:50px;margin:0 10px 0 0;float:left;}
.custom_photo{width:224px;margin:0 1px 1px 0;}
.custom_video{width:225px;margin:0 0 1px 0;}
.post_title, .post_title a{font-size:24px;line-height:26px;}
.related_news_post{width:100%;height:auto;float:none;margin:0 0 15px 0;}
.related-news{display:none;}
.short_post_content{overflow:visible;}
.short_post{width:180px;height:120px;}
.shortstory2{height:380px;width:210px;}
.short_post2{height:140px;}
.find_rel{margin:15px 0 0 0;}
}
@media screen and (max-width:780px){.wrap{width:100%;padding-left:20px;padding-right:20px;}
.nav ul{width:100%;}
.header .logo{}
.current_date{display:none;}
.searchblock{float:right;width:calc(100% - 200px);}
.login-btn{right:20px;}
.login_block:before{right:27px;}
.left, .right{float:none;width:100%;}
.main_news:first-of-type, .top_news_category .main_news:first-of-type{width:100%;height:270px;}
.main_news:nth-of-type(2), .top_news_category .main_news:nth-of-type(2){width:50%;}
.main_news:nth-of-type(3), .top_news_category .main_news:nth-of-type(3){width:calc(50% - 1px);}
.custom_photo, .custom_video{width:calc(50% - 1px);}
.side_block{width:calc(50% - 15px);min-width:240px;float:left;}
.side_block:nth-child(2n+1){margin-right:20px;}
.footer{padding-bottom:0;}
.shortstory2{width:calc(50% - 15px);}
}
@media screen and (max-width:480px){.header-line{height:110px;}
.logo{margin:0 0 20px 0;}
.logo, .searchblock{float:none;width:100%;}
.main_news, .top_news_category .main_news{width:100% !important;height:240px !important;}
.custom_afisha, .custom_afisha:nth-of-type(2n+1){margin-bottom:10px !important;margin-left:10px !important;}
.social_menu{float:none;margin-bottom:0;}
.counters{display:none;}
.col2, .col2>.col2{width:100%;float:none;}
.about, .footer .logo, .photo_video, .comment_avatar{display:none;}
.comment_content{padding-left:0;}
.addcomment_editor, .comment_content{width:100%;}
.short_post{width:100%;height:150px;margin:0 0 15px 0;}
.shortstory2{width:100%;height:auto;}
.footer{text-align:center;}
.header, .container{min-width:300px;}
.pm_head{font-size:14px;}
.profile_popup_counter b{font-size:14px;}
#totop{display:none !important;}
}